div.root {
  text-align: center;
  /*padding-top: 64px;*/
}

div.root > * {
  text-align: left;
}

div.root > div.content {
  margin-bottom: 80px;
  margin-top: 35px;
}

div.root > div.content > h5.title {
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
  width: -moz-fit-content;
}

@media (min-width: 767px){
    div.root > div.content > article.article {
      margin-left: auto;
      margin-right: auto;
      margin-top: 25px;
      margin-bottom: 20px;
      padding: 12px 20px;
      font-size: 1.2em;
      border-radius: 10px;
      cursor: default;
      
      box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14),0 1px 10px 0 rgba(0,0,0,0.12),0 2px 4px -1px rgba(0,0,0,0.3);
    }
}

div#comment-modal {
  max-height: 60%;
}

div#comment-modal div.card {
  padding: 6px 12px;
}

div#comment-modal div.card span.badge {
  border-radius: 4px;
}

div#comment-modal div.card p.content {
  display: block;
  margin-left: 10px;
  margin-right: 10px;
}

div#comment-modal div.add-comment {
  margin-top: 22px;
}

div#comment-modal div.add-comment button#submit {
  float: right;
}
